QGIS Application - Feature request #19656
QGIS3: Extract by selection
2018-08-20 04:52 PM - Tobias Wendorff

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 27481
Description

Right now, the function is called "Save selected Features”, maybe it's better to name it "Extract by selection" since there are already:
- Extract by attribute
- Extract by expression
- Extract by location

Makes it more "smooth" and easier to remember :-)

Associated revisions

Revision a7bf4f1b - 2018-08-21 07:10 AM - Nyall Dawson

[processing][needs-docs] Rename "Save Selected Features"
to "Extract selected features"

Adds consistency with other extraction algorithms, and fixes

inconsistent capitalization

Fixes #19656

History

#1 - 2018-08-21 07:09 AM - Nyall Dawson
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|a7bf4f1b99f09ff237bba14fa097c1c8f245¢c3d1.

#2 - 2018-08-21 11:35 AM - Giovanni Manghi

- Resolution set to fixed/implemented
